.i-phone163-container1 {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.i-phone163-thq-i-phone163-elm {
  gap: 10px;
  width: 100%;
  height: 472px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm10 {
  top: 12px;
  color: rgba(0, 0, 0, 1);
  width: 375px;
  height: auto;
  position: absolute;
  font-size: 60px;
  font-style: Bold;
  text-align: center;
  font-family: Inter;
  font-weight: 700;
  line-height: 200%;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-text-elm11 {
  top: 116px;
  color: rgba(0, 0, 0, 1);
  width: 375px;
  height: auto;
  position: absolute;
  font-size: 24px;
  font-style: Bold;
  text-align: center;
  font-family: Inter;
  font-weight: 700;
  line-height: 200%;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm10 {
  top: 193px;
  left: 16px;
  width: 344px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.i-phone163-thq-frame-elm11 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.i-phone163-thq-frame-elm12 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm12 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm13 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm13 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm14 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.i-phone163-thq-frame-elm15 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm14 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm16 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm15 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm17 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.i-phone163-thq-frame-elm18 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm16 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm19 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm17 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm20 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.i-phone163-thq-frame-elm21 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm18 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm22 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm19 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm23 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.i-phone163-thq-frame-elm24 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm20 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-thq-frame-elm25 {
  gap: 10px;
  display: flex;
  padding: 13.5px;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 1);
}
 
.i-phone163-thq-text-elm21 {
  color: rgba(0, 0, 0, 1);
  height: auto;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.i-phone163-link {
  display: contents;
}
 
.i-phone163-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.i-phone163-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.i-phone163-text {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
